/* MAIN LAYOUT */
body {
    margin: 0;
    background: #FFF;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
	position: relative;
	height: auto !important;
	min-height: 100% !important;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html {
	height: 100% !important;
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	
	.main, 
	.footer {
		display: none;
	}
	
	.header {
		background: #231f20;
	}
	
	.header .banner {
		position: relative;
		max-width: 1420px;
		padding-top: 10px;
	}
	.ie8 .header .banner {
		max-width: 1200px;
	}
	
	.header .logo img{
	}
	
	/* menu */
	.primary {
		background: transparent;
		font-family: 'MankSansMedium', sans-serif;
		font-size: 24px;
		text-transform: uppercase;
		padding-top: 10px;
		max-width: 1400px;
		width: 100%;
		margin: 0 auto;
	}
	
	.primary ul li{
		display: inline-block;
		position: relative;
	}
	
	.primary li a {
	    display: block;
		padding: 10px 16px;
		color: #FFF;
		text-decoration: none;
	}
	.ie8 .primary li a {
		padding: 12px 5px;
		font-size: 21px;
	}
	.primary > ul li:first-child a {
		padding-left: 0;
	}
	.primary > ul li:last-child a {
		padding-right:0;
	}
	.primary ul ul li:first-child a {
		padding-left: 15px;
	}
	.primary ul ul li:last-child a {
		padding-right:15px;
	}
	
	.primary li a:hover,
	.primary li.current a,
	.primary li.current li a:hover,
	.primary li.current li.current a{
		color: #c09f55;
	}
	.primary li.current li a {
		color: #FFF;
	}
	
	/* menu dropdown */
	.primary ul li ul {
		display: none;
		min-width: 250px;
		background: #231f20;
		padding-bottom: 5px;
	}
	
	.primary ul li:hover > ul {
		display: block;
	}
	
	.primary ul ul {
		position: absolute;
		left: 0;
		top: 100%;
		background: #FFF;
		z-index: 10000;
		font-size: 13.5px;
	}
	
	.primary ul ul li{
		width: 100%;
		text-align: left;
		margin: 0;
		letter-spacing: 0;
		text-transform: uppercase;
		padding: 0;
	}
	
	.primary ul ul li a {
		padding: 6px 15px;
		color: #FFF;
	}
	.primary ul ul li a:hover {
	}
	
	.primary li.menu-parent span {
		display: none;
	}
	
	.inner {
	    max-width: 1075px;
	    margin: 0 auto;
		
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	
	.main {
	    background: #fff;
	    min-height: 300px;
		padding-bottom:46px; /* footer height */
	}
	
	.main .inner {
	    padding: 70px 20px;
	}
	
	.footer {
		position: relative;
		background: #c09f55;
		padding: 10px 0;
		font-family: 'MankSansMedium', sans-serif;
		font-size: 27px;
		line-height: 27px;
		
		position: absolute;
		width: 100%;
		bottom: 0;
		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.ie8 .footer {
		font-size: 24px;
		line-height: 25px;
	}
	
	.footer .inner {
		max-width: 1420px;
		overflow:hidden;
	}
	.ie8 .footer .inner {
		position: relative;
		max-width: 1200px;
	}
	
	.footer .left {
		float: left;
	}
	.footer .right {
		float: right;
	}
	
	.footer a {
		text-decoration: none;
		color: #231f20;
	}
	.footer a:hover {
		text-decoration: underline;
	}
	
	/* Newsletter popup */
	.newsletter-popup {
		display: none;
		position: fixed;
		top:0;
		right:0;
		bottom:0;
		left:0;
		z-index:1000;
		margin:auto;
		max-width: 615px;
		width: 100%;
		max-height: 364px;
		padding: 30px 15px;
		background: #231f20;
		color: #c0a056;
		text-align: center;
		
		box-sizing: border-box;
	}
	
	.newsletter-popup img {
		max-width: 440px;
		width: 100%;
		margin: 0 auto;
		display: block;
		margin-bottom:50px;
	}
	
	.newsletter-popup a {
		color: #c0a056;
		text-decoration: none;
	}
	.newsletter-popup a:hover {		
		text-decoration: underline;
	}
	
	.newsletter-popup a.signup {
		display: block;
		margin-bottom: 80px;
		font-size: 22px;
		line-height: 30px;
	}
	
	.newsletter-popup a.close {
		font-size: 20px;
	}
	.newsletter-popup a.close.x {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 21px;
		height: 18px;
		background: url('../images/icon_close.png') center center no-repeat;
		text-indent: -10000px;
	}
	
	
	/* Gallery icon links under the header */
	.headTitle {
		margin-top: 10px;
		overflow: hidden;
	}
	
	.mapUS {float:right;background:url(../images/ushover.png) top;display:block;cursor:pointer;width:56px;height:46px;margin-top:-10px;margin-left:10px;}
	.mapUS:hover {background-position:0 -46px !important;}
	/* US
	/* US and Australia mouse hover  */
	.mapAUS {float:right;background:url(../images/australiahover.png) top;display:block;cursor:pointer;width:56px;height:46px;margin-top:-10px;margin-left:10px;}
	.mapAUS:hover {background-position:0 -46px !important;}
	/*NZ */
	.mapNZ {float:right;background:url(../images/nzhover.png) top;display:block;cursor:pointer;width:56px;height:46px;margin-top:-10px;margin-left:10px;}
	.mapNZ:hover {background-position:0 -46px !important;}
	/*earth*/
	.mapAll {float:right;background:url(../images/earth.png) top;display:block;cursor:pointer;width:56px;height:46px;margin-top:-10px;margin-left:5px;}
	.mapAll:hover {background-position:0 -46px !important;}
	/* US */
	.mapselect {background-position:0-46px;}
	
	a.country {
		width: 33%;
		float: left;
		color: #d0d0d0;
		text-decoration: none;
		text-align: center;
		margin-bottom: 10px;
	}
	a.country:hover {
		text-decoration: underline;
	} 

	.country-img {
		float: none !important;
		display: inline-block;
		margin: 0 !important;
	}
	
	
	
/* PAGE SPECIFIC LAYOUT */
	
	/* HomePage */
	body.HomePage {
		background: #000;
	}
	.HomePage .main {
		background-position: center top;
		background-repeat: no-repeat;
		background-color: #000;
	}
	.HomePage .main .inner {
		max-width: 1140px;
	}
	
	.HomePage .typography  {
		color: #FFF;
	}
	
	.HomePage .mid-home {
		overflow: hidden;
	}
	
	.HomePage .caption{
		font-family: 'coronet', serif;
		font-size: 80px;
		line-height: 280px;
		float: left;
	}
	.ie .HomePage .caption {
		font-size: 50px;
	}
	
	.HomePage .slideshow-wrapper {
		float: right;
		max-width: 469px;
		width: 100%;
	}
	.HomePage .slideshow-wrapper img {
		max-width: 100%;
	}
	
	.HomePage .main .inner {
		padding: 46px 20px;
	}
	.HomePage .main .inner.bottom {
		padding-bottom: 6px;
	}
	
	.icon-strip {
		background: #000;
		background: rgba(0, 0, 0, 0.6);
	}
	
	.HomePage .main .icon-strip .inner{
		max-width: 1250px;
		padding: 10px;
	}
	.ie8 .HomePage .main .icon-strip .inner{
		overflow:hidden;
	}
	
	
	.icon-strip a  {
		display: inline-block;
		text-align: center;
		vertical-align: top;
		font-size: 24px;
		color: #FFF;
		text-decoration: none;
		font-family: 'MankSansMedium', sans-serif;
		margin: 0 105px;
	}
	.ie8 .icon-strip a  {
		float: left;
		margin: 0 80px;
	}
	.icon-strip a:first-child {
		margin-left: 0;
	}
	.icon-strip a:last-child {
		margin-right: 0;
	}
	
	.icon-strip a img{
		display: block;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	
	.icon-strip span {
		display: block;
	}
	
	.HomePage .typography h2 {
		font-size: 27px;
		line-height: 29px;
	}
	
	.HomePage .typography p {
		font-size: 19px;
		line-height: 24px;
	}
	
	/* GalleryLandingPage */
	
	.GalleryLandingPage .gal-link{
		display: inline-block;
		vertical-align: top;
		margin: 0 30px;
		color: #231f20;
		text-decoration: none;
	}
	.GalleryLandingPage .gal-link:first-child {
		margin-left: 0;
	}
	.GalleryLandingPage .gal-link:last-child {
		margin-right: 0;
	}
	
	.GalleryLandingPage .gal-link span {
		display: block;
		margin-bottom: 25px;
		width: 100%;
		text-align: center;
		text-transform: uppercase;
	}
	
	.GalleryLandingPage .gal-link div{
		height: 315px;
		line-height: 315px;
	}
	.GalleryLandingPage .gal-link div img{ 
		vertical-align: middle;
	}
	
	/* GalleryHolderPage */
		
	.GalleryHolderPage .galleryBox p{
		margin-bottom: 0;
		font-size: 18px;
		line-height:20px;
	}
	
	.GalleryHolderPage .gallerycontent {
		padding: 20px;
		padding-bottom: 50px;
	}
	
	.GalleryHolderPage .main .inner {
		display: none;
	}
		
		/* old styles */
		.GalleryHolderPage #container {
			margin: 0 auto;
			overflow: hidden;
			max-width: 1008px;
			width: 100%;
		}
		
		.galleryBox{ 
			height: 145px; 
			float:left;	
			margin:20px 0;
			overflow:hidden;
			max-width:455px; 
			width:100%;
			padding:5px 7px 25px 0;
			padding-right:7px;
			text-align: center;
			
			box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
		}
		.galleryBox:hover{	cursor:pointer;   background: rgba(0, 0, 0, 0.11);  }
		.srv_odd{margin-right:35px; }
		.galleryBox_img{float:left;	width:75px;	text-align:center;	 margin-left:4px; }
		.galleryBox_text{margin-left:80px;	font-size:16px;	font-weight:normal;	padding-left:15px; }
		.galleryBox_text h2{	margin-top: 24px; font-size:20px;	line-height:22px;text-transform:none;	padding-bottom:8px;	color:#d9c46c;}

		
		
	/* GalleryImagePage */
	
	.GalleryImagePage .main .inner {
		overflow: hidden;
	}
	
	.gallerycontent p{
		margin-bottom:0;
	}
	
		/* old styles */
		.boxes{display:block;float:left;position:relative;width:170px;height:170px;background: rgba(0, 0, 0, 0.05); margin-left:27px;
		margin-top:27px;cursor:pointer;text-align:center;vertical-align:middle;}
		.box{	min-height:100%;	width:960px;	margin:0 auto;	float:left;	position:relative;}
		.boxes_left {margin-left:0px;}
		.centerImage img{vertical-align:middle;}
		.centerImage {height:170px;line-height:170px;}
		.boxes:hover, .boxes_left:hover{background: rgba(0, 0, 0, 0.21); }
		#boxme {padding-bottom:0px;}
		/* GALLERY */#center {width:30%;border:5px solid red;}
		
	/* CityPage */
		.CityPage .main .inner {
			overflow: hidden;
		}
		.CityPage .profile a {
			color: #231f20;
		}
		
		/* old styles */
		.profile {
			max-width: 375px;
			width: 100%;
			float: left;
		}

		.profile h3, .profile h4 {
			float: none;
			width: auto;
		}

		.profile h2 {
			font-weight: bold;
			font-size: 24px;
			margin-bottom: 0px;
		}

		.mainText {
			max-width: 560px;
			width: 100%;
			float: right;
			margin-top: 40px;
		}

		.mainText h3 {
			font-size: 24px;
			font-weight: bold;
			padding-bottom: 20px;
		}

		.mainText h1, .mainText h2, .mainText h3, .mainText h4 {
			padding-top: 0px;
			margin-top: 0px;
		}

		.profile p, .mainText p {
			padding-bottom: 10px;
		}

		.profile >img {
			padding-top: 10px;
			padding-bottom: 8px;
		}

	
/* Other styles */

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}
		
	/* Contact page styles */
	.typography table td.f-country {
		min-height: 340px;
		position: relative;
		width: 33%;
		display: block;
		float: left;
		padding: 0;
		text-align: center;
	}
	.f-country div {
		height: 300px;
		position: relative;
	}
	
	.f-country div a {
		position: relative;
		display: block;
		height: 100%;
		line-height: 300px;
	}
	.typography .f-country div a img{
		vertical-align: middle;
		float: none;
	}
	
	/* Contact page old styles */
	/*.typography table td.f-country {
		min-height: 340px;
		position: relative;
		display: block;
		float: left;
		width: 33%;
		padding: 0;
	}

	.f-country div {
		height: 300px;
		position: relative;
	}
	.f-country div img {
		position: relative;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.f-country a {
		position: absolute;
		bottom: 0;
		display: block;
		left: 0;
		right: 0;
		margin: 0 auto;
		width: 170px;
	}*/
	

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}